@-webkit-keyframes arrow1{
0%{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
90%{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
100%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-webkit-transform:translate(0,36px);-ms-transform:translate(0,36px);transform:translate(0,36px)}
}

@-moz-keyframes arrow1{
0%{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
90%{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
100%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-webkit-transform:translate(0,36px);-ms-transform:translate(0,36px);transform:translate(0,36px)}
}

@-ms-keyframes arrow1{
0%{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
90%{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
100%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-webkit-transform:translate(0,36px);-ms-transform:translate(0,36px);transform:translate(0,36px)}
}

@keyframes arrow1{
0%{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
90%{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
100%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-webkit-transform:translate(0,36px);-ms-transform:translate(0,36px);transform:translate(0,36px)}
}

@-webkit-keyframes arrow2{
0%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
90%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
100%{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transform:translate(0,36px);-ms-transform:translate(0,36px);transform:translate(0,36px)}
}

@-moz-keyframes arrow2{
0%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
90%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
100%{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transform:translate(0,36px);-ms-transform:translate(0,36px);transform:translate(0,36px)}
}

@-ms-keyframes arrow2{
0%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
90%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
100%{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transform:translate(0,36px);-ms-transform:translate(0,36px);transform:translate(0,36px)}
}

@keyframes arrow2{
0%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
90%{filter:progid:DXImageTransform.Microsoft.Alpha(enabled=false);opacity:1;-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0)}
100%{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transform:translate(0,36px);-ms-transform:translate(0,36px);transform:translate(0,36px)}
}

@font-face {
    font-family: 'Titi250';
    src:	url('https://beta.supermemo.com/smcom/fonts/TitilliumText25L004.eot?#iefix') format('embedded-opentype'),,
			url('https://beta.supermemo.com/smcom/fonts/TitilliumText25L004.woff') format('woff'),
			url('https://beta.supermemo.com/smcom/fonts/TitilliumText25L004.ttf') format('truetype'),
			url('https://beta.supermemo.com/smcom/fonts/TitilliumText25L004.svg#svgTiti250') format('svg');
}
 
 div#admin-menu {
    WIDTH: 400PX;
    POSITION: FIXED;
    BOTTOM: 10PX;
    LEFT: 20PX;
    TOP: inherit;
}

 .animated-arrow-1 {
    -webkit-animation: arrow1 3s infinite ease-out;
    -moz-animation: arrow1 3s infinite ease-out;
    -o-animation: arrow1 3s infinite ease-out;
    animation: arrow1 3s infinite ease-out;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
}
.animated-arrow-2 {
    -webkit-animation: arrow2 3s infinite ease-in;
    -moz-animation: arrow2 3s infinite ease-in;
    -o-animation: arrow2 3s infinite ease-in;
    animation: arrow2 3s infinite ease-in;
    filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
    opacity: 1;
}

#main{
	width:100%;
	max-width:100%;
	padding:0px;
    min-width: 240px;
}

.header_buttons_fixed {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 10006;
    height: 46px;
    text-align: center;
}

.header_buttons_relative {
    position: relative;
    top: 0;
    width: 100%;
    max-width: 1083px;
    margin: 0 auto -46px;
    z-index: 10007;
    height: 46px;
}

.h_button_item, .h_button_item_flag {
    height: 46px;
    float: right;
    width: auto;
    color: #fff;
    line-height: 46px;
    margin: 0 6px;
	cursor:pointer;
}

.link_articles_diff {
    background: #fff;
    height: 29px!important;
    margin-top: 4px!important;
    border-radius: 10px;
    color: #000!important;
    padding: 5px!important;
    line-height: 32px;
    padding-right: 10px!important;
}

.link_articles_diff .h_button_img {
    margin: 0px 8px 0px 0px;
}

.h_button_item:hover, .h_button_item:hover{
    opacity: 0.8;
}

.button_later{
    height: 36px;
    float: right;
    color: #fff;
    line-height: 36px;
    margin: 5px 6px!important;
    cursor: pointer;
    font-family: 'Titi250';
    font-weight: bold;
    font-size: 1.1em;
    background: #f15f22 !important;
    border: none;
    border-radius: 10px;
    display: block;
    width: 0px;
    font-size: 0px;
    padding: 0;
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
    display: block;
}

.show_button_later {
    width: 260px;
/* 	-moz-transition: left 5s ease-in, width 0s ease-out 1s, border-width 0s ease-out 1s;
    -webkit-transition: left 5s ease-in, width 0s ease-out 1s, border-width 0s ease-out 1s; */
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
    font-size: 1.071em;
    padding: 0 6px;
}

.button_later:enabled:active, .h_button_item:active, .h_button_item_flag:active {
    box-shadow: none;
    transform: translate(1px,1px);
    box-shadow: 0 0 2px #666;
}

.button_later:hover {
    box-shadow: 0 0 10px #777;
}

.h_button_img {
    float: left;
    margin: 8px;
}

.login-common .top-menu-container .top-menu{
    min-width: inherit;
}

.container.first_screen {
    height: 100vh;
    height: calc(80vh);
    font-size: 12px;
    line-height: 12px;
}

img.main_appla {
    max-width: 80%;
	max-height: 30vh;
}

.center_text{
    left: 0;
    right: 0;
    padding: 0 10px;
    max-width: 30%;
    margin: 20vh auto;
}

@media (max-width: 1501px) {
	.center_text{
		max-width: 35%;
	}
}

@media (max-width: 1301px) {
	.center_text{
		max-width: 40%;
	}
}

@media (max-width: 1131px) {
	.center_text{
		max-width: 45%;
	}
}

@media (max-width: 1024px) {
	.center_text{
		max-width: 45%;
	}
	.container.first_screen {
		font-size:11px;
		line-height:11px;
	}
}

@media (max-width: 900px) {
	.center_text{
		max-width: 45%;
	}
	.container.first_screen {
		font-size:10px;
		line-height:10px;
	}
}


@media (max-width: 801px) {
	.center_text{
		max-width: 50%;
	}
}

@media (max-width: 751px) {
	.center_text{
		max-width: 55%;
	}
}

@media (max-width: 681px) {
	.center_text{
		max-width: 65%;
	}
}

@media (max-width: 601px) {
	.center_text{
		max-width: 70%;
	}
}

@media (max-width: 541px) {
	.center_text{
		max-width: 80%;
	}
	.container.first_screen {
		font-size:8px;
		line-height:8px;
	}
}

@media (max-width: 399px) {
	.center_text{
		max-width: 90%;
	}
	.container.first_screen {
		font-size:6px;
		line-height:6px;
	}
}

button#smcom_login {
    font-family: 'Titi250';
    font-weight: bold;
    font-size: 2.5em;
    width: 100%;
}

.login-common .container BUTTON{
	width: auto;
}

.content_block{
	width:100%;
	margin-bottom:-20px;
}

.content_max_block {
    max-width: 1200px;
    margin: auto;
    overflow: hidden;
    height: auto;
}

img.big_arrow_bottom {
    position: absolute;
    bottom: 30px;
    margin-left: -30px;
    max-height: 7vh;
	cursor:pointer;
}

img.big_arrow_bottom_A {
    bottom: 70px;
}

@media (max-height: 400px) {
	img.big_arrow_bottom {
		display:none;
	}
}


.content_block_one{
    height: auto;
    overflow: hidden;
    background: #fff;
    margin: 0px;
    /* padding: 5% 10px; */
}

.content_block_one_gray{
	background: #f6f6f6;
}

.lp_block_text_area {
    float: left;
    display: block;
    max-width: 40%;
    margin-left: 5%;
    margin-right: 5%;
}

.lp_block_text_area.lp_block_lenght_100 {
    float: none;
    margin-left: 0;
    margin-bottom: calc(-2% - 40px);
}

.content_block_one.content_block_one_dark_gray {
    background: #ddd;
    color: #888;
}

.content_block_one_dark_gray .content_max_block {
    max-width: 1100px;
    padding: 10px;
    font-size: 1em;
}

img.lp_img_left {
    float: left;
	max-width: 40%;
	margin-left:5%;
    margin-top: 5%;
    margin-bottom: 5%;
}

img.lp_img_right, img.lp_img_right_2 {
    float: right;
	max-width: 40%;
	margin-right:5%;
    margin-top: 5%;
}

img.lp_img_right_2{
	display:none;
}

img.lp_img_left.lp_img_no_bottom {
    margin-bottom: 0%;
}

.lp_block_text_area h2 {
    color: #f7941d;
    font-weight: bold;
    padding: calc(30px + 5%) 0 30px;
}

h3 {
    margin-bottom: 2px;
    font-size: 1.5em;
    line-height: 1.4;
}

.old_smcom_column {
    margin-top: 5%;
    margin-bottom: 5%;
    width: 34%;
    margin-right: 6%;
    float: left;
}

.old_smcom_column_last{
    margin-right: 0%;
    width: 20%;
}

.content_column_box {
    margin-right: 5%;
    margin-left: 5%;
}

a.main_link {
    color: #0089cf;
    font-weight: bold;
    font-size: 0.9em;
}

a.normal_link {
    color: #0089cf;
    font-size: 1em;
}

ul.old_smcom_ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

ul.olc_smcom_ul_next{
	margin-top:5%;
}

@media (max-width: 1000px) {
	.lp_block_text_area h2 {
    padding: 5% 0 30px;
	}
}

.old_first_row, .old_second_row {
    overflow: hidden;
}

.old_second_row {
    font-size: 0.7em;
    margin-top: -50px;
}


@media (max-width: 800px) {
	.content_block_one_dark_gray .content_max_block {
		font-size: 0.9em;
	}
	img.lp_img_left {
		margin-top:5%;
		display: block;
		margin: auto;
		max-width: 90%;
		float: none;
	}
	img.lp_img_right{
		display:none;
	}
	img.lp_img_right_2 {
		display: block;
		margin: auto;
		max-width: 90%;
		float: none;
	}
	.lp_block_text_area {
		float: none;
		max-width: 90%;
	}
	ul.old_smcom_ul {
		margin-top:0%;
		margin-bottom:0%;
	}
	li.link_800_none{
		/* display: none; */
	}
	.old_smcom_column {
		margin-top: 0%;
		margin-bottom: 0%;
		width: 44%;
		float: left;
	}
	.content_max_block {
		padding-top: 5%;
		padding-bottom: 5%;
	}
	.old_smcom_column_last{
		/* clear: both; */
		width: 100%;
		width: 50%;
	}
	.old_second_row {
		margin-top: 0px;
	}
	.old_smcom_column_last ul.old_smcom_ul {
		float: left;
		margin-right: 5%;
		width: 45%;
		width: 90%;
	}
}

@media (max-width: 500px) {
	.content_block_one_dark_gray .content_max_block {
		font-size: 0.8em;
	}
	.old_smcom_column {
		width: 95%;
	}
	.old_smcom_column_last ul.old_smcom_ul {
		width: 95%;
	}
}

.bottom_width {
    position: relative;
    top: 0;
    width: 100%;
    max-width: 1083px;
    margin: 0 auto;
    z-index: 1;
}

.bottom_width_fixed {
    position: absolute;
    bottom: 0;
    width: 100%;
}

img.reimagine_education {
    position: absolute;
    bottom: 30px;
    left: 10px;
    cursor: pointer;
    max-width: 30vw;
    max-height: 30vh;
}

/** 
 * iPad with portrait orientation.
 */
@media all and (min-height: 800px) and (orientation:portrait){
    img.big_arrow_bottom {
		bottom:110px;
	}
    img.big_arrow_bottom_A {
		bottom:150px;
	}
	img.reimagine_education {
		bottom:110px;
	}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait){

	#bgImage0 {
		background: url('/smcom/images/bg.jpg') no-repeat;
		background-size: cover;
	}
    img.big_arrow_bottom {
		bottom:110px;
	}
    img.big_arrow_bottom_A {
		bottom:150px;
	}
	img.reimagine_education {
		bottom:110px;
	}
}

/** 
 * iPad with landscape orientation.
 */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape){
	#bgImage0 {
		background: url('/smcom/images/bg.jpg') no-repeat;
		background-size: cover;
	}
    img.big_arrow_bottom {
		bottom:110px;
	}
    img.big_arrow_bottom_A {
		bottom:150px;
	}
	img.reimagine_education {
		bottom:110px;
	}
}

/**
 * iPhone 5
 * You can also target devices with aspect ratio.
 */
@media screen and (device-aspect-ratio: 40/71) {
	#bgImage0 {
		background: url('/smcom/images/bg.jpg') no-repeat;
		background-size: cover;
	}
}

/**
 * iPhone 6
 * You can also target devices with aspect ratio.
 */
@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) and (orientation : portrait){ 
	#bgImage0 {
		background: url('/smcom/images/bg.jpg') no-repeat;
		background-size: cover;
	}
    img.big_arrow_bottom {
		display:inline;
		bottom:110px;
	}
    img.big_arrow_bottom_A {
		bottom:150px;
	}
	img.reimagine_education {
		bottom:110px;
	}
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) { 
	#bgImage0 {
		background: url('/smcom/images/bg.jpg') no-repeat;
		background-size: cover;
	}
     img.big_arrow_bottom {
		/* display:inlinKe; */
		display:none;
	}
	img.reimagine_education {
		display:none;
	}
}

img.main_appla {
    float: none;
    clear: both;
    display: block;
    margin: 0 10%;
}

.center_text {
    padding: 0 10px;
}

.mainappla{
    max-width: calc(100% - 40px);
    max-height: 30vh;
	padding: 30px 20px 15px;
    display: inline-block; 
	margin:auto;
	background: #0089d0;
	border-radius: 10px;
}

h1 { 
    color: white;
    width: 100%;
    font-family: 'Titi250';
    font-weight: bold;
    padding: 0;
    margin: 0;
    font-size: 2.5em;
    line-height: 1.4em;
}

h4 {
	color: white; 
	width: 100%;
	font-family: 'Titi250';
	font-weight: bold;
	padding: 0;
	margin: 20px 0 0 0;
	margin: 2vh 0 0 0;
	text-align:right;
    font-size: 1.25em;
    line-height: 1.5em;
}

img.lp_img_rewards {
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.login-common .container BUTTON{
    text-transform: none;
}

span.beta_suggest {
    position: absolute;
    font-size: 12px;
    margin-top: 9px;
    font-size: 0.5em;
    margin-top: 0px;
    text-transform: uppercase;
}

.button_later span.beta_suggest {
    line-height: 2.8em!important;
}

@media (max-width: 720px){
	.show_button_later {
		width: 100px;
	}
}

@media (max-width: 460px){
	.h_button_item{
		display:none!important;
	}
}

@media (max-width: 650px){
	.login-common .top-menu-container {
		position: fixed;
	}
}

@media (max-height: 430px){
	.mainappla {
		display: block;
	}
	.img.main_appla {
		margin-top: -4px;
	}
}

@media (max-width: 600px){
	.logo {
		width: 50px!important;
		min-width: 50px!important;
		overflow: hidden!important;
		display: block!important;
	}
}